Subject: RE: LLPS(The Mandatory Poster Agency ) Workers' Comp Audit
From: Eric Wood <[email-masked]>
To: "Pomerson, Anthony" <[email-masked]>
Cc: Michael B <[email-masked]>
Date: Thu, 29 Mar 2018 16:06:41 +0000

Anthony,

If you have questions regarding business activity you should contact Joe Fata.

If you have any questions regarding employee duties you could contact Mike Bishop.

Michael Bishop
Labor Law Poster Service
[email-masked]
877-321-4144 x355

Thanks,

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>

From: Pomerson, Anthony [mailto:[email-masked]]
Sent: Thursday, March 29, 2018 10:04 AM
To: Eric Wood <[email-masked]>
Subject: RE: LLPS(The Mandatory Poster Agency ) Workers' Comp Audit

Hi Eric,

Thank you for sending this to me. If I have any questions about the business and/or request certificates of insurance for vendors should I contact Steve, Joe, or Tom.

Have a great day!

ANTHONY POMERSON, CPCU, AINS
underwriting field service representative
michigan audit & inspection services
cell: 517.256.7771
office: 800.445.4185 ext. 1174
fax:  517.886.8833

LIFE * HOME * CAR * BUSINESS

From: Eric Wood [mailto:[email-masked]]
Sent: Wednesday, March 28, 2018 4:46 PM
To: Pomerson, Anthony <[email-masked]<mailto:[email-masked]>>
Subject: LLPS(The Mandatory Poster Agency ) Workers' Comp Audit

Dear Mr. Pomerson,

Attached is the payroll information you requested for LLPS, Inc. (formerly The Mandatory Poster Agency, Inc.).

I figured this might be easier than coming out to our office.

The officers are:
Steve Fata
Joe Fata (Current Officer)
Tom Fata (Current Officer)

Justin Fata who is listed as a contracted labor is Joe Fata's son.

Regards,

Eric

Eric Wood
Hall and Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: 517-337-8900
Fax: 517-337-8906
[email-masked]<mailto:[email-masked]>